Server Options If launching from the terminal these options can be set as `--{option name}[ value]`

### Hierarchy

- IOptions

## Index

### Properties

- help
- host
- port
- verbose
- version

## Properties

### Optional help

help: number

- Defined in lib/cli-options.ts:16

### Optional host

host: string

- Defined in lib/cli-options.ts:15

### Optional port

port: number

- Defined in lib/cli-options.ts:14

### Optional verbose

verbose: boolean

- Defined in lib/cli-options.ts:13

### Optional version

version: boolean

- Defined in lib/cli-options.ts:12

Generated using TypeDoc